<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="trailer">

    <storeData>
        <name>	
         
			<en>Bagtool</en>
			<fi>Säkkityökalu</fi>
		</name>
		 <functions>
            <function>$l10n_category_decoration</function>
        </functions>
        <image>store_bagtool.dds</image>
        <price>50</price>
        <lifetime>600</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <category>misc</category>
		 <shopTranslationOffset>0 0.926 0</shopTranslationOffset>
    </storeData>

    <base>
        <typeDesc>$l10n_typeDesc_tool</typeDesc>
        <filename>i3d/bagtool.i3d</filename>
		<supportsPickUp>true</supportsPickUp>
        <size width="1" length="1" height="1"/>
        <components>
            <component centerOfMass="0 -0.345 0" solverIterationCount="10" mass="50" />
        </components>
		<schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT" />
    </base>
	
	<tensionBeltObject>
        <meshNodes>
            <meshNode node="0>3"/>
        </meshNodes>
    </tensionBeltObject>
	
	 <designColorConfigurations useDefaultColors="true" defaultColorIndex="7" title="$l10n_configuration_chassisColor">
        

        <material materialSlotName="rauta"/>
        
    </designColorConfigurations>
	
	<ai>
        <agentAttachment width="0.3" height="0.3" length="0.3" lengthOffset="0"/>
    </ai>
</vehicle>